#u1503
{
	border-color: #000000;
	background: #262626 url("../../images/pattern-overlay-u1503-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#u2324
{
	position: absolute;
	background-color: transparent;
}

#u2361
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u2361:hover
{
	background-color: #FFFFFF;
}

#u2362-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2361:hover #u2362-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2347
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u2347:hover
{
	background-color: #FFFFFF;
}

#u2350-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2347:hover #u2350-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5812,#u2360,#u2346,#u2353
{
	background-color: transparent;
	position: relative;
}

#u2356
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u2356:hover
{
	background-color: #FFFFFF;
}

#u2357-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2356:hover #u2357-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2331
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u1570-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFA104;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 19px;
	color: #FFA104;
	letter-spacing: 7px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2331.PamphletThumbSelected #u1570-4
{
	border-color: #FDB934;
}

#u2331.PamphletThumbSelected #u1570-4 p
{
	color: #FFA104;
	visibility: inherit;
	letter-spacing: 7px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5842
{
	border-color: #000000;
	background: #262626 url("../../images/pattern-overlay-u1503-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#u2326,#menuu2338,#u5816
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5819
{
	border-color: #000000;
	background-color: #CACACA;
	background-color: rgba(149,149,149,0.5);
	border-radius: 100px;
	position: relative;
	-pie-background: rgba(149,149,149,0.5);
}

#u5819:hover
{
	background-color: #959595;
	background-color: rgba(149,149,149,1);
	-pie-background: rgba(149,149,149,1);
}

#pamphletu2323,#u2330,#u5817
{
	position: relative;
}

#u5817_img
{
	display: block;
	vertical-align: top;
}

#u5820-5
{
	background-color: transparent;
	line-height: 15px;
	text-align: center;
	font-size: 10px;
	color: #959595;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
}

#u5820
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

